Page MenuHomeFreeBSD

Replace read_random(9) with more appropriate arc4rand(9) KPIs
ClosedPublic

Authored by cem on Mar 30 2019, 2:06 AM.

Diff Detail

Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 23395
Build 22412: arc lint + arc unit

Event Timeline

cem created this revision.Mar 30 2019, 2:06 AM
ae accepted this revision.Mar 30 2019, 11:31 AM

LGTM.

This revision is now accepted and ready to land.Mar 30 2019, 11:31 AM
delphij accepted this revision.Apr 3 2019, 7:46 AM
cem closed this revision.Apr 27 2019, 6:54 PM

Committed in r345865, for some reason phabricator didn't notice even though the URL was linked.